RubyGems Navigation menu

scim_engine 2.1.3

There's no general purpose SCIM SDK for Ruby on Rails. As a result, anyone implementing SCIM will need to take care of the SCIM schema and protocol, which may take a significant overhead compared the implementation of the actual APIs. This project aims to extract SCIM specifics as a rails engine that can be plugged into a Ruby on Rails project.

版本列表:

  1. 2.1.3 - March 24, 2020 (30.0 KB)
  2. 2.1.2 - September 04, 2019 (30.5 KB)
  3. 2.1.1 - September 04, 2019 (30.0 KB)
  4. 2.1.0 - July 04, 2019 (30.0 KB)
  5. 1.0.2 - July 04, 2019 (30.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • nokogiri >= 1.10.4
  • rails >= 5.0
  • Development 依赖关系 (3):

    所有者:

    Pushed by:

    SHA 256 checksum:

    e974b3f3ecefc02a229bed41071dc8f88573be8414075f50d0e797b4e1207dfa

    下载总次数 8,044

    这个版本 3,317

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: